﻿@charset "UTF-8";

/*----------------------------------------------------------
	THIS IS THE MAIN STYLESHEET FOR STUCTURAL AND LAYOUT CHANGES
	
	What this stylesheet **IS** for:
	
	1) The main styles relating to the major sections of the site for example the header div or the primary navigation. 
	2)If you are setting the default styles for  section for example #header a or #column_1 p then it would go in here
	
	What this stylesheet is **NOT** for:
	1) If you were adding styles to p or a tags that were outside these section default styles then they would go in the style_type.css file for example

-------------------------------------------------------*/

/*CHANGE LOG - Anytime this stylesheet is changed please add in a descriptive comment here together with the date*/

/*-------------------------------------------------------
[TABLE OF CONTENTS]

(**PLEASE NOTE the although sometimes the order of the HTML element in a page may be in the same  as the TOC below a lot of times it may differ for example #image_container and primary naviagtion usually go within the header structrually within the HTML but dont have to depending on the structure of the site)

0.0 IMPORTS
	0.1 Reset
	0.2 Form

1.0 BODY
	1.1. Wrapper / wrapper
	1.2. Container / container

2.0 HEADER / header 
    2.1 Primary Navigation / navigation_primary
	2.2 Secondary Navigation / navigation_secondary
	2.3 Container for the main page image / image_container
	2.4 Feature Boxes / featureBox

3.0 CONTENT / content
	3.1. Column 1 / column_1
	3.2. Column 2 / column_2
	3.3. Column 3 / column_3

4.0 FOOTER/ footer
	4.1. Footer / newsletter
	4.2. Footer / social media
	4.3. Footer / links
	4.4. Footer / member
	4.5. Footer / copyright

5.0 SEARCH FACILITY

-------------------------------------------------------*/

/* 0.0 - THINGS*/


::selection { background: #d1662c; color: #FFF; }
::-moz-selection { background: #d1662c; color: #FFF; }
	
/* 1.0 - BODY
------------------------------------------------------------*/

body {
	background-color: #fff;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	background: #aabcd8; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FhYmNkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MDg2YWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #aabcd8 0%, #7086aa 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aabcd8), color-stop(100%,#7086aa)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #aabcd8 0%,#7086aa 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #aabcd8 0%,#7086aa 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #aabcd8 0%,#7086aa 100%); /* IE10+ */
	background: linear-gradient(to bottom, #aabcd8 0%,#7086aa 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aabcd8', endColorstr='#7086aa',GradientType=0 ); /* IE6-8 */
}

/* 1.1 - Body / Wrapper
------------------------------------------------------------*/
#wrapper {
	position: relative;
	margin-right: auto;
	margin-left: auto;
}


/* 1.2 - Body / Container
------------------------------------------------------------*/
#container {
	position: relative;
	border-bottom: 1px solid #FFF;
}

/* 2.0 - Header
------------------------------------------------------------*/
#header {
	position: relative;
	height: 140px;
	background-color: #fff;
	border-bottom: 1px solid #d3d3d3;
	z-index: 101;
}
	
#header-inner {
	/*background-image: url(../Assets/header.gif);
	background-repeat: no-repeat;
	background-position: right 0px;*/
	width: 1024px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}

.header-banner, .header-nav {
	display: block;
	height: 30px;
	padding: 12px 0px 0px 0px;
	text-align: right;
	float: right;
	width: 600px;
}

.lang-box {
	position: relative;
	display: block;
	float: right;
	height: 26px;
	width: auto;
	border: none 1px #c2c2c2;
	margin-top: -3px;
	padding-left:4px;
}

#header p {
	font-weight: normal;
	font-size: 30px;
	color: #326ecb;
}

.header-nav ul {
	position: relative;
	float: right;
}

.header-nav li {
	float: left;
	color: #828282;
}

.header-nav li a {
	color: #828282;
	font-size: 12px;
	padding: 0px 6px 0px 6px;
	text-decoration: none;
}

.header-nav li a:hover {
	/*text-decoration: underline;*/
	color: #326ecb;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

#logo a {
	background-image: url(/images/dl-logo-2.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	width: 236px;
	height: 204px;
	z-index: 100;
	position: absolute;
	left: 20px;
	top: 0px;
}

#logo span {
	display: none;
}

/* UE MAIN NAVIGATION
-------------------------------------------------------------------------------*/

#nav {
	display: inline-block;
	position: absolute;
	right: 0px;
	top: 109px;
	white-space: nowrap;
	z-index: 90;
}

* html #nav {
    height: 1%;
}

#nav li {
    float: left;
    list-style: none outside none;
    margin: 0 1px 0 0;
    position: relative;
	
}
#nav a {
    color: #326ecb;
    display: block;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
   	font-weight: 300;
    font-size: 12px;
    margin: 0;
    padding: 6px 8px 10px 8px;
    text-decoration: none; 
	
}
#nav li a {
    text-transform: uppercase;
	
}

#nav li.selected a {
    color: #347cc3;
}

#nav li:hover > a {
    background: none repeat scroll 0 0 #7086aa;
    color: #FFFFFF;
	background: #aabcd8; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FhYmNkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MDg2YWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #aabcd8 0%, #7086aa 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aabcd8), color-stop(100%,#7086aa)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #aabcd8 0%,#7086aa 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #aabcd8 0%,#7086aa 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #aabcd8 0%,#7086aa 100%); /* IE10+ */
	background: linear-gradient(to bottom, #aabcd8 0%,#7086aa 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aabcd8', endColorstr='#7086aa',GradientType=0 ); /* IE6-8 */
	-moz-box-shadow:inset 0 0 1px #c2c2c2;
	-webkit-box-shadow:inset 0 0 1px #c2c2c2;
	box-shadow:inset 0 0 1px #c2c2c2;
	behavior: url(/includes/PIE.htc);
}

/* 3.1 - image_containers etc
------------------------------------------------------------*/

#image-holder {
	position: absolute;
	background: url(/images/main-image-bg-1px.jpg) repeat-x 0 0;
	width: 100%;
	height: 614px;
	z-index: 1;
	border-top: 1px solid #fff;
}

#inner #image-holder {
	background: none;
}

#image_container {
	width: 1300px;
	height: 480px;
	z-index: 1;
	position: absolute;
	left: 50%;
	margin-left: -650px;
}

#content {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 10;
	margin-top: 280px;
	padding-bottom: 30px;
	min-height: 300px;
}

#inner #content {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 10;
	margin-top: 240px;
	padding-bottom: 30px;
	min-height: 300px;
}

#inner #content-noimage {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 10;
	padding-bottom: 30px;
	min-height: 300px;
}

#content-inner {
	width: 942px;
	background: url(/images/inner-grad.png) repeat-x 0 0 #FFF; 
	position: relative;
	overflow: hidden;
	border: 1px solid #fff;
	padding: 40px;
}

/* 3.1.1 - BUTTON CSS
------------------------------------------------------------*/

.dl-button {
	-moz-box-shadow:inset 0px 0px 0px 1px #e89263;
	-webkit-box-shadow:inset 0px 0px 0px 1px #e89263;
	box-shadow:inset 0px 0px 0px 1px #e89263;
	background: #b9551f; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1JSIgc3RvcC1jb2xvcj0iI2I5NTUxZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYjZkMzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #b9551f 5%, #db6d32 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,#b9551f), color-stop(100%,#db6d32)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #b9551f 5%,#db6d32 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #b9551f 5%,#db6d32 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #b9551f 5%,#db6d32 100%); /* IE10+ */
	background: linear-gradient(to bottom, #b9551f 5%,#db6d32 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9551f', endColorstr='#db6d32',GradientType=0 ); /* IE6-8 */
	background-color:#b9551f;
	border:1px solid #db6d32;
	display: inline-block;
	color:#ffffff !important;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: normal;
	font-size: 13px;
	line-height: 18px;
	padding: 6px 13px 6px 11px;
	text-decoration: none;
	text-align: left;
	float: left;
	font-style: normal !important;
	behavior: url(/includes/PIE.htc);
}

.dl-button:hover {
	background: #db6d32; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1JSIgc3RvcC1jb2xvcj0iI2RiNmQzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiOTU1MWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #db6d32 5%, #b9551f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,#db6d32), color-stop(100%,#b9551f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #db6d32 5%,#b9551f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #db6d32 5%,#b9551f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #db6d32 5%,#b9551f 100%); /* IE10+ */
	background: linear-gradient(to bottom, #db6d32 5%,#b9551f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#db6d32', endColorstr='#b9551f',GradientType=0 ); /* IE6-8 */
	background-color:#db6d32;
	text-shadow: 0px -1px 0px #6b360d;
	behavior: url(/includes/PIE.htc);
}

.dl-button:active {
	position:relative;
	top:1px;
}

.dl-button.position:active {
	position: absolute;
	left: 15px;
	top:146px;
}

/* 3.1 - Content / Column 1
------------------------------------------------------------*/
#column_1 {
	float: left;
	width: 600px;
	margin-right: 40px;
	position: relative;
}

#home #column_1 {
	width: 620px;
	margin-right: 20px;
}

#column_1 h1, #column_1 h1 label {
	font-size: 30px;
	line-height: 37px;
	margin-bottom: 20px;
	color: #326ecb;
	text-transform: uppercase;
}

#column_1 h1 span {
	font-weight: bold;
}

#column_1 h2 {
	color: #326ecb;
	font-size: 24px;
	font-weight: 300;
	line-height: 31px;
	margin-bottom: 20px;
}

#column_1 h3, #column_1 h3 a {
	font-size: 16px;
	line-height: 21px;
	color:  #326ecb;
	padding-bottom: 20px;
	text-decoration: none;
}

#column_1 h3 a:hover {
	text-decoration: underline;
}

#column_1 h3 span {
	color: #7f8699;
}

#column_1 h3 span span {
	color: #326ecb;
}

#column_1 h3 a span:hover {
	color: #7f8699;
	text-decoration: none !important;
}

#column_1 h4 {
	color: #326ecb;
	font-size: 14px;
	margin-bottom: 10px;
}

#column_1 p {
	font-size: 13px;
	line-height: 21px;
	color: #7f8699;
	margin-bottom: 20px;
}

#column_1 p a {
	color: #326ecb;
	text-decoration: none;
}

#column_1 p a:hover {
	text-decoration: underline;
}

#column_1 .news-items h3 a {
	font-size: 16px;
	line-height: 21px;
	color:  #326ecb;
	padding-bottom: 20px;
	text-decoration: none;
}

#column_1 .news-items h3 a:hover {
	text-decoration: underline;
}

#column_1 .news-items a {
	font-size: 13px;
	line-height: 21px;
	color: #326ecb;
	margin-bottom: 20px;
	text-decoration: none;
}

#column_1 .news-items a:hover {
	text-decoration: underline;
}

#column_1 .padBottom{
	margin-bottom: 20px;
}

#column_1 ul {
	margin-top: 10px;
	list-style-image: none;
	list-style-type: none;
	font-size: 13px;
	line-height: 24px;
	margin-bottom: 20px;
	border-top: 1px none #CCC;
	border-bottom: 1px none #CCC;
	float: left;
	padding: 7px 0px 7px 0px;
	width: 600px;
}

#column_1 li {
	float: left;
	padding-right: 10px;
}

#column_1 li a {
	color: #7f8699;
	text-decoration: none;
}

#column_1 li a:hover {
	color: #326ecb;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

#column_1 span {
	color: #326ecb;
}

#video-feature {
	position: relative;
	float: right;
	width: 298px;
	margin: 10px 0px 20px 30px;
		*margin-left:0px;

	background-color: #CCC;
	border: 1px solid #fff;
	display:block;
}

#video_wrapper {
	width: 298px !important;
	height: 167px  !important;
	position: relative;
}

/*object {
	height: 147px  !important;
	overflow: hidden;
	}*/

#inner #video-feature {
	margin: 0px 0px 20px 0px;
}

/*.feature-resellers {
	width: 268px;
	height: 162px;
	float: left;
	padding: 15px;
	margin-bottom: 0px;
	position: relative;
	text-decoration: none;
	background: url(/images/feature-image-01.png) no-repeat 0 0;
	border: 1px solid #fff;
	display: block;
}

.feature-replacements {
	width: 268px;
	height: 162px;
	float: left;
	padding: 15px;
	margin: 0px 0px 0px 20px;
	position: relative;
	text-decoration: none;
	background: url(/images/feature-image-02.png) no-repeat 0 0;
	border: 1px solid #fff;
	display: block;
}

.feature-dangers {
	width: 268px;
	height: 162px;
	float: left;
	padding: 15px;
	margin: 0px 0px 0px 20px;
	position: relative;
	text-decoration: none;
	background: url(/images/feature-image-03.png) no-repeat 0 0;
	border: 1px solid #fff;
	display: block;
}

.feature-warranty {
	width: 268px;
	height: 162px;
	float: left;
	padding: 15px;
	position: relative;
	text-decoration: none;
	background: url(/images/feature-image-06.png) no-repeat 0 0;
	border: 1px solid #fff;
	display: block;
}

.feature-product-list {
	width: 268px;
	height: 162px;
	float: left;
	padding: 15px;
	position: relative;
	text-decoration: none;
	background: url(/images/feature-image-07.png) no-repeat 0 0;
	border: 1px solid #fff;
	display: block;
}

.feature-flipbook {
	width: 268px;
	height: 162px;
	float: left;
	padding: 15px;
	margin: 0px 0px 20px 0px;
	position: relative;
	text-decoration: none;
	background: url(/images/feature-image-04.png) no-repeat 0 0;
	border: 1px solid #FFF;
	display: block;
}

.feature-video {
	width: 298px;
	height: 176px;
	float: left;
	margin-bottom: 20px;
	position: relative;
	text-decoration: none;
	background: url(/images/feature-video-02.png) no-repeat 0 0;
	border: 1px solid #fff;
	text-indent: -9999px;
	display: block;
}

.feature-news {
	width: 268px;
	height: 162px;
	float: left;
	padding: 15px;
	margin: 0px 0px 20px 0px;
	position: relative;
	text-decoration: none;
	background: url(/images/feature-image-05.png) no-repeat 0 0;
	border: 1px solid #fff;
	display: block;
}*/

.content-box {
	width: 570px;
	float: left;
	background: #082e6b; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA4MmU2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4NmEyY2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #082e6b 0%, #86a2cd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#082e6b), color-stop(100%,#86a2cd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #082e6b 0%,#86a2cd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #082e6b 0%,#86a2cd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #082e6b 0%,#86a2cd 100%); /* IE10+ */
	background: linear-gradient(to bottom, #082e6b 0%,#86a2cd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#082e6b', endColorstr='#86a2cd',GradientType=0 ); /* IE6-8 */
	margin-bottom: 20px;
	padding: 14px;
	position: relative;
	display: block;
	border: 1px solid #fff;
  	-moz-box-shadow: 0px 2px 5px #7f8699;
 	 -webkit-box-shadow: 0px 2px 5px #7f8699;
  	box-shadow: 0px 2px 5px #7f8699;
	behavior: url(/includes/PIE.htc);
}

.content-box-inner{
	width: 259px;
	padding: 10px;
	float: left;
}

#column_1 .content-box ul {
	position: relative;
	float: left;
	border: none;
	margin: 0px;
	width: 550px;
	padding: 0px 0px 0px 10px;
}

#column_1 .content-box li {
	color: #FFF;
	list-style: disc;
	float: left;
}

#column_1 .content-box .projects li {
	width: 100px;
	padding-bottom: 8px;
	line-height: 17px;
	list-style: none;
	text-align: center;
}

#column_1 .content-box h3{
	font-size: 20px;
	line-height: 27px;
	color: #FFF;
	padding: 0px 0px 5px 0px;
}

#column_1 .content-box p {
	color: #cdcdcd;
}

.holder {
	position: relative;
	float: left;
	padding: 0px 0px 20px 0px;
}


.pad_right {
	padding-right: 20px;
}
.pad_footer {
	padding-right: 15px;
	float: left;
}



/* 3.2 - Content / Column 2
------------------------------------------------------------*/

#column_2 {
	float: left;
	width: 300px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

#column_2 h2{
	font-size: 20px;
	line-height: 27px;
	color: #FFF;
}

#column_2 h3 {
	color: #FFF;
	font-size: 20px;
	line-height: 24px;
	padding-bottom: 10px;
}

.fix {
	padding-right: 10px;
	display: block;
	width: 103px;
}

#quick_quote {
	width: 258px;
	float: left;
	background: #082e6b; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA4MmU2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4NmEyY2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #082e6b 0%, #86a2cd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#082e6b), color-stop(100%,#86a2cd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #082e6b 0%,#86a2cd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #082e6b 0%,#86a2cd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #082e6b 0%,#86a2cd 100%); /* IE10+ */
	background: linear-gradient(to bottom, #082e6b 0%,#86a2cd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#082e6b', endColorstr='#86a2cd',GradientType=0 ); /* IE6-8 */
	margin-bottom: 20px;
	padding: 20px;
	position: relative;
	border: 1px solid #fff;
	-moz-box-shadow: 0px 2px 5px #7f8699;
  	-webkit-box-shadow: 0px 2px 5px #7f8699;
  	box-shadow: 0px 2px 5px #7f8699;
	behavior: url(/includes/PIE.htc);
}

#quick_quote h2{
	font-size: 20px;
	line-height: 24px;
	color: #FFF;
	padding: 0px 0px 20px 0px;
}

.lozenge {
	position: absolute;
	top: -5px;
	left: 176px;
	width: 129px;
	height: 124px;
	background: url(/images/20-percent-lozenge.png) no-repeat 0 0;
	z-index: 20;
	}

#column_2 h2 span {
	display: none;
}

#column_2 p {
	color: #cdcdcd;
   	font-weight: 300;
	font-size: 13px;
	line-height: 20px;
}

#column_2 .quote{
	background-image: url(../Assets/home_quote.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 170px;
	width: 200px;
	padding-top: 40px;
	padding-left: 90px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style: italic;
	font-size: 19px;
	line-height: 24px;
	padding-right: 20px;
	margin-bottom: 10px;
	text-align: left;
}

#column_2 .feature-dangers, #column_2 .feature-warranty, #column_2 .feature-product-list, #column_2 .feature-resellers, #column_2 .feature-menu, #column_2 .feature-replacements, #column_2 .feature-osram {
	margin: 0px 0px 20px 0px;
}

#column_2 .feature-dangers p, #column_2 .feature-warranty p, #column_2 .feature-product-list p, #column_2 .feature-resellers p, #column_2 .feature-menu p, #column_2 .feature-replacements p, #column_2 .feature-flipbook p, #column_2 .feature-news p, #column_2 .feature-osram p {
	width: 195px;
}

.shadow {
  -moz-box-shadow: 0px 2px 5px #7f8699;
  -webkit-box-shadow: 0px 2px 5px #7f8699;
  box-shadow: 0px 2px 5px #7f8699;
  behavior: url(/includes/PIE.htc);
}

.search-box {
	position: relative;
	float: left;
	width: 260px;
	padding: 0px;
}

.right {
	float: right;
}

.top20px {
	margin-top: 20px;
}

.top10px {
	margin-top: 10px;
}

.bottom10px {
	margin-bottom: 10px;
}


.position {
	position: absolute;
	left: 15px;
	top: 145px;
}

.padding-right {
	padding-left: 20px;
}


/* 3.3 - Column-3
------------------------------------------------------------*/

#column-3 {
	position: relative;
	float: left;
	width: 943px;
	margin-top: 30px;
}


#column-3 h3 {
	color: #FFF;
	font-size: 20px;
	line-height: 24px;
	padding-bottom: 10px;
}


#column-3 p {
	color: #cdcdcd;
	font-size: 13px;
	line-height: 18px;
	width: 190px;
}


/* 4.0 - Footer / Footer
------------------------------------------------------------*/

#footer_container {
	width: 100%;
	position: relative;
	background-color: #fff;
	border-top: 1px solid #C9C4BE;
	float: left;
	padding: 0px 0px 20px 0px;
}

#footer {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background: #fff;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 300;
	font-size: 13px;
	line-height: 21px;
}

.link_box {
	padding-top: 20px;
	float: left;
	color: #7f8699;
	margin-bottom: 10px;
}

.one {
	width: 362px;
}

.two {
	width: 320px;
}

.two ul { margin-right: 40px; }


.three {
	width: 342px;
}

.phillips a{
	background-image: url(/images/philips.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float: left;
	height: 20px;
	width: 92px;
	margin-top: 9px;
}
.phillips a:hover {
	background-position: 0px -20px;
}

.phillips span {
	display: none;
}


.osram a{
	background-image: url(/images/osram.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float: left;
	height: 36px;
	width: 107px;
	margin-left: 20px;
}

.osram a:hover {
	background-position: 0px -36px;
}

.osram span {
	display: none;
}


.genuine a{
	background-image: url(/images/genuine-lamps.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float: left;
	height: 42px;
	width: 104px;
	margin-left: 19px;
}

.genuine a:hover {
	background-position: 0px -42px;
}

.genuine span {
	display: none;
}

.ushio a{
	background-image: url(/images/ushio-logo.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float: left;
	height: 30px;
	width: 76px;
	margin-top: 10px;
}

.ushio a:hover {
	background-position: 0px -30px;
}

.ushio span {
	display: none;
}

.phoenix a{
	background-image: url(/images/phoenix-logo.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float: left;
	height: 30px;
	width: 149px;
	margin: 10px 0px 0px 20px;
}

.phoenix a:hover {
	background-position: 0px -30px;
}

.phoenix span {
	display: none;
}

.link_box a {
	color: #7f8699;
	text-decoration: none;
}

.link_box a:hover {
	color: #326ecb;
	text-decoration: none;
}

.link_box li  a:hover {
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

.link_box ul {
	list-style-image: none;
	list-style-type: none;
	float: left;
}
.link_box li {
	margin-bottom: 10px;
}
.link_box h3 {
	font-size: 18px;
	color: #326ecb;
	text-transform: uppercase;
	margin-bottom: 10px;
}

/* 4.5 - Footer / Copyright
------------------------------------------------------------*/

.copyright {
	width: 1024px;
	float: left;
	margin-bottom: 20px;
	color: #7f8699;
}

.copyright .left {
	float: left;
	width: 362px;
	margin-top: 6px;
}

.copyright .middle{
	float: left;
	width: 320px;
	margin-top: 6px;
}


.copyright .right {
	float: right;
	width: 342px;
	text-align: right;
	margin-top: 6px;
}

.copyright a { text-decoration: none; color: #7f8699; }

.copyright a:hover { 	
	color: #326ecb;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}


/* 4.6 - TABLE
------------------------------------------------------------*/
/*
table {
	width: auto;
	background-color: #CCC;
	height: auto;
	margin-bottom: 20px;
}

*/

/* 4.5 - FORMS
------------------------------------------------------------*/

#contact-form {
	position: relative;
	float: left;
	width: 550px;
	padding: 24px;
	border: 1px solid #ccc;
	margin: 0px 0px 20px 0px;
}

label {
	color: #326ecb;
	font-size: 12px;
	/*padding: 0px 0px 10px 0px;*/
}

.field {
	float: left;
	width: 265px;
	padding: 0px 0px 20px 0px;
	display:inline-block;
}

.field-right {
	float: left;
	width: 265px;
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 0px 20px;
	display:inline-block;
}

.field-full {
	float: left;
	width: 560px;
	padding: 0px 0px 20px 0px;
}

input.text-field {
	width: 253px;
	padding: 5px;
	margin-top: 8px;
	border: 1px solid #CCC;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #777;
}

textarea.text-field {
	width: 538px;
	height: 120px;
	padding: 5px;
	margin-top: 8px;
	border: 1px solid #CCC;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #777;
}

input.text-field:hover, textarea.text-field:hover {
	border: 1px solid #326ecb;
}

select {
	position: relative;
	display: block;
	width: 100%;
	border: solid 1px #C2C2C2;
	margin: 20px 0px 20px 0px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 13px;
	color: #666;
}
